# Translation of plasma_toolbox_paneltoolbox to Norwegian Bokmål
#
# Bjørn Steensrud <bjornst@skogkatt.homelinux.org>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-03 07:47+0200\n"
"PO-Revision-Date: 2010-08-13 15:42+0200\n"
"Last-Translator: Bjørn Steensrud <bjornst@skogkatt.homelinux.org>\n"
"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
"Language: nb\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Environment: kde\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: kde4\n"

#: desktoptoolbox.cpp:282
msgid "Tool Box"
msgstr "Verktøykasse"

#: desktoptoolbox.cpp:283
#, kde-format
msgid ""
"Click to access configuration options and controls, or to add more widgets "
"to the %1."
msgstr ""
"Trykk for å få tilgang til oppsettsvalg og styring, eller for å legge til "
"flere skjermelementer til %1."

#: paneltoolbox.cpp:276
msgid "Panel Tool Box"
msgstr "Panelverktøykasse"

#: paneltoolbox.cpp:277
msgid ""
"Click to access size, location and hiding controls as well as to add new "
"widgets to the panel."
msgstr ""
"Trykk for å få tilgang til styring for størrelse, plassering og skjule/vis "
"og for å legge til nye elementer til panelet."
